{
  "custom": {},
  "params": {
    "label": "OEE",
    "percent": "0"
  },
  "propConfig": {
    "params.label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.percent": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 235,
      "width": 310
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "SimpleGauge"
        },
        "position": {
          "height": 175,
          "width": 300
        },
        "propConfig": {
          "props.value": {
            "binding": {
              "config": {
                "expression": "toInt({view.params.percent})"
              },
              "overlayOptOut": true,
              "type": "expr"
            }
          }
        },
        "props": {
          "arc": {
            "color": "#4C9C2E"
          },
          "label": {
            "units": "%"
          },
          "style": {
            "classes": []
          }
        },
        "type": "ia.chart.simple-gauge"
      },
      {
        "meta": {
          "name": "Label"
        },
        "position": {
          "height": 20,
          "width": 173,
          "x": 63.5,
          "y": 165
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.label"
              },
              "overlayOptOut": true,
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "fontFamily": "Verdana",
            "fontSize": "1em",
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "type": "ia.container.coord"
  }
}